## org.eclipse.emf.mapping.ecore2xml.util
Interface Ecore2XMLResource.Factory

All Superinterfaces:
  Resource.Factory

All Known Implementing Classes:
  Ecore2XMLResourceFactoryImpl

Enclosing interface:
  Ecore2XMLResource

    public static interface Ecore2XMLResource.Factory

extends Resource.Factory

The interface for Ecore2XML resource factories.

Nested Class Summary

Nested classes/interfaces inherited from interface org.eclipse.emf.ecore.resource.Resource.Factory
`Resource.Factory.Descriptor, Resource.Factory.Registry`

Field Summary
`static Ecore2XMLResource.Factory` `INSTANCE`

Method Summary

Methods inherited from interface org.eclipse.emf.ecore.resource.Resource.Factory
`createResource`

Field Detail

### INSTANCE

    static final Ecore2XMLResource.Factory INSTANCE

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.